/* CSS Document */
body{
	margin:0px auto;
	padding:0px ;
	background-position:!important;
	background-image:url(../images/bg_new.jpg);
	background-repeat:repeat-x;
	
	
}
.red{
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;	
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
}
.menu{
	margin-top:13px;
	height:35px;
	width:987px;
	float:left;
	padding-left:13px;
	/*border:solid 1px ;*/
}
.header{
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	float:left;
	width:1000px;
	height:108px;
	/*border: solid 1px #FFFFFF;*/
}
.clear{
	clear:both;
}
.logo{
	margin:15px 0px 0px 20px;
	float:left;
	width:360px;
}
.tb1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	background-color:#CCC;	
}
.tb2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#999;
	color:#333;	
}
.links{
	float:right;
	margin:35px 20px 0px 0px;
	width:auto;
	height:40px;
	padding-top:8px;
	
}
.inerheading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px 15px;
}
.links{
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	
}
.links a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	
}
.canvas{
	float:left;
	width:1000px;
	height:440px;
	margin-top:20px;
	
}
.left_canvas{
	background-image:url(../images/left_image.jpg);
	background-repeat:no-repeat;
	padding-left:5px;
	width:6px;
	height:440px;
	float:left;
	background-position:right;
}
.mid_canvas{
	height:440px;
	width:978px;
	background-image:url(../images/mid_image.jpg);
	background-repeat:repeat-x;
	float:left;
	
}
.right_canvas{
	width:6px;
	height:440px;
	background-image:url(../images/right_image.jpg);
	background-repeat:no-repeat;
	padding-right:5px;
	float:left;
}
.yelow_area{
	height:100px;
	_height:80px !important;	
}
.main_area{
	padding-top:15px;
	_padding-top:0px;
	}
.inercanvas{
	float:left;
	width:1000px;
	width:auto;
	margin-top:20px;
}
.canvas_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-left:20px;
	padding-top:35px;
	text-align:left;
}
.gst{
	height:137px;
	width:220px;
	float:left;
	background-image:url(../images/gst_comp.jpg);
	background-repeat:no-repeat;
	padding-top:5px;
	/*border:solid 1px;*/
	margin:0px 5px 10px 5px;	
}
.gst_uper{
	height:5px;
	width:200px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	background-image:url(../images/GST_UPER.jpg);
	background-repeat:no-repeat;	
}
.gst_mid{
	height:100px;
	float:left;
	width:220px;
	background-image:url(../images/GST_MID.jpg);
	background-repeat:repeat-y;	
	}
.gst_lower{
	background-image:url(../images/GST_NEW.jpg);
	background-repeat:no-repeat;
	height:21px;
	width:220px;
	float:left;	
	
	}
.blue{
	width:1000px;
	height:213px;
	float:left;
	margin-top:5px;
}
.blue_left{
	width:10px;
	height:213px;
	background-image:url(../images/blue_left.jpg);
	background-repeat:no-repeat;
	float:left;
}
.blue_mid{
	width:980px;
	height:213px;
	background-image:url(../images/blue_mid.jpg);
	background-repeat:repeat-x;
	float:left;
}
.blue_right{
	width:10px;
	height:213px;
	background-image:url(../images/blue_right.jpg);
	background-repeat:no-repeat;
	float:left;
}
.panel{
	height:211px;
	width:1000px;
	float:left;
	margin-top:5px;
}
.php{
	margin-left:4px;
	float:left;
	height:211px;
	background-image:url(../images/php.jpg);
	background-repeat:no-repeat;
	width:219px;
}
.prices{
	float:left;
	margin-left:10px;
	margin-right:10px;
	
	height:211px;
	width:530px;
	/*border:solid 1px;*/
	
}
.price_left{
	float:left;
	height:211px;
	width:10px;
	background-image:url(../images/price_left.jpg);
	background-repeat:no-repeat;
}
.price_mid{
	float:left;
	height:211px;
	width:510px;
	background-image:url(../images/price_mid.jpg);
	background-repeat:repeat-x;
}
.price_right{
	float:left;
	height:211px;
	width:10px;
	background-image:url(../images/price_right.jpg);
	background-repeat:no-repeat;
}
.cpanel{
	height:211px;
	width:219px;
	float:left;
	margin-right:4px;
	background-image:url(../images/cpanel.jpg);
	background-repeat:no-repeat;
}
.bodytxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#353535;
	padding:10px;
}
.bodytxt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-align:left;
}
.bodytxt p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#185071;
	text-decoration:none;
}
.inerbodytxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:5px 10px 10px 30px;
}
.inerbodytxt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-align:left;
}
.inerbodytxt p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#185071;
	text-decoration:none;
}
.footer{
	background-image:url(../images/footer.jpg); background-repeat:repeat-x;
	padding-top:40px;	
}
.footer_link{
	color:#666;
	
}
.footer_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	font-weight:bold;

	text-decoration:none;
}
.copy{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.black_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

.black_txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.black_txt_bluepan
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.black_txt_bluepan p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.white_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
}
.white_txt_home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
}
.white_txt_bluepan
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
}
.white_txt_bluepan p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
}
.white_txt_bluepan p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
.white_txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
}
.white_txt p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.search{
	width:508px;
	height:294px;
	/*border:solid 1px;*/
}	
.search_left{
	background-image:url(../images/search_left.jpg);
	background-repeat:no-repeat;
	height:294px;
	width:15px;
	float:left;

}
.search_mid{
	background-image:url(../images/search_mid.jpg);
	background-repeat:repeat-x;
	height:294px;
	width:478px;
	float:left;
}
.search_right{
	background-image:url(../images/search_right.jpg);
	background-repeat:no-repeat;
	height:294px;
	width:15px;
	float:left;
}
.domain_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
}
.domain_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	height:15px;
	border-bottom:solid 1px #FFFFFF;
}
.heading{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:14px;
	 color:#000000;
}
.orange{
	color:#CC6600;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
}
.txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	padding-left:25px;
	text-align:left;
}
.menubg{
	background-color:#2977A8;
	
	text-align:center;
	float:left;
	height:25px;
	width:auto;
	padding-top:9px;
	padding-left: 8px;
	padding-right:8px;
	margin-left:4px;
	font-size:12px; font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.menubg:hover{
	background-color:#369DD5 !important;
}
.menubg a{
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	}
a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#185071;
	text-decoration:none;
}
.error { font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; text-decoration: none; font-weight: bold}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353535;
	text-align:left;
}
input {  font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353535;
	text-align:left;
	 border: thin #FFFFFF outset}
select {  font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353535;
	text-align:left;}
textarea {  font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353535;
	text-align:left;}
form {
	margin-top : 0;
	margin-right : 0;
	margin-left : 0;
	margin-bottom : 0;
}
.readonly {font-family:Arial, Helvetica, sans-serif;font-size: 10pt; background-color: #CCCCCC}
.readonly_right {font-family:Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #CCCCCC; text-align:right}
.readonly_right_small {font-family:Arial, Helvetica, sans-serif; font-size: 7pt; background-color: #CCCCCC; text-align:right}
.header_blue{
	color:#09F;
	font-weight:bold;	
}
.font{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#06C;	
	font-weight:bolder;
	}
.font_head{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#06C;	
	height:40px;
	font-weight:bolder;
	
	}
.fldStyl01{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	border:none;
	padding-left:10px;
	padding-top:5px;
	background:none;
	width:238px;
	border:solid 1px #999;
}.bdBody05-01{
					float:left;
					font-family:arial;
					font-size:13px;
					color:#06C;
					padding-right:4px;
					font-weight:bold;
					padding-top:4px;
				}
.search_txt{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	
	}
.packages{
	width:990px;
	height:auto;
	padding:0px 5px;	
}
.gold{
	width:490px;
	
	float:right;
	height:auto;	
}
.gold_heading{
	background-image:url(../images/gold_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}
.gold1_heading{
	background-image:url(../images/gold1_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}
.silver{
	width:490px;
	float:left;
	height:auto;	
}
.silver_heading{
	background-image:url(../images/silver_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}
.silver1_heading{
	background-image:url(../images/silver1_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}

.platinum{
	width:490px;
	float:left;
	height:auto;	
}
.platinum_heading{
	background-image:url(../images/plat_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}
.platinum1_heading{
	background-image:url(../images/plat1_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}

.tratinum{
	width:490px;
	float:right;
	height:auto;	
}
.tratinum_heading{
	background-image:url(../images/titan_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}
.tratinum1_heading{
	background-image:url(../images/titan1_head.jpg);
	background-repeat:no-repeat;
	height:99px;
	width:490px;	
}


.pkg_mid{
	background-image:url(../images/pkg_mid.jpg);
	background-repeat:repeat-y;
	width:450px;
	padding:20px;
	height:auto;	
}
.pakage_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;	
}
.pkg_footer{
	width:490px;
	height:70px;	
}
.pkg_ft_left{
	height:70px;
	width:10px;
	float:left;
	background-image:url(../images/pkg_left_blue.jpg);
	background-repeat:no-repeat;
}
.pkg_ft_mid{
	height:70px;
	width:470px;
	float:left;
	background-image:url(../images/pkg_mid_blue.jpg);
	background-repeat:repeat-y;
}
.pkg_ft_rgt{
	height:70px;
	width:10px;
	float:left;
	background-image:url(../images/pkg_right_blue.jpg);
	background-repeat:no-repeat;
}
.blue_txt{
	text-align:center;
	padding-top:10px;	
	
}
.blue_button{
	margin-left:146px;
	margin-top:13px;
	margin-bottom:0px;
	padding-bottom:0px;	
}
.blue_button a img{

	margin-bottom:0px;
	padding-bottom:0px;	
}
.white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;	
}
.white_pay{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;	
}
.gray_panel{
	width:762px;
	height:173px;	
}
.gray_left{
	width:10px;
	height:173px;
	background-image:url(../images/gray_lft.jpg);
	background-repeat:no-repeat;	
	float:left;
}
.gray_mid{
	float:left;
	width:742px;
	height:173px;
	background-image:url(../images/gray_mid.jpg);
	background-repeat:repeat-y;	
}
.gray_right{
	width:10px;
	float:left;
	height:173px;
	background-image:url(../images/gray_rgt.jpg);
	background-repeat:no-repeat;	
}
.black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000;	
}
.black_pay{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;	
}
.row1{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #6f6f6f; 
	vertical-align:middle;
	text-align:left;
	height:20px;
	text-decoration: none;
	background-color:#FEFEFE;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	width:436px;
	float:left;
	padding:5px 7px 5px 7px;
	
}
.row1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #6f6f6f; 
	vertical-align:middle;
	text-align:left;
	text-decoration: none;
	background-color:#FEFEFE;
}
.row2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align:center;
	color: #6f6f6f; vertical-align:middle;
	text-align:left;
	height:20px;
	text-decoration: none;
	 
	background-color:#EFEFEF;
	width:436px;
	float:left;
	padding:5px 7px 5px 7px;
	 
}
.row2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align:center;
	color: #6f6f6f; vertical-align:middle;
	text-align:left;
	text-decoration: none;
}